Subject: Re: bug#16595: registers can now end up with non-character names

From: Bastien <[email-masked]>
Date: Fri, 31 Jan 2014 10:59:07 +0100

Hi Leo,

Leo Liu <[email-masked]> writes:

> This was left as a hook for registers-list.el (from ELPA). It seems
> Bastien was going to do something with it. Bastien, what do you
> think?

My time in the last two months was swallowed by fixing Org bugs,
I didn't have time to integrate features from register-list.el
into register.el.

For now, I suggest register.el should behave independently of
register-list.el, ignoring it completely.

When I've time to merge some features, I'll do so.

-- 
 Bastien